html {
scroll-behavior: smooth;
}

body {
  background-image: url("https://www.berlkoenig.de/media/pages/die-idee/2150450944-1584890046/bg_homepage2.jpg") !important;
}

.faqbodyclass {
  background-image:url("https://www.berlkoenig.de/media/pages/die-idee/2150450944-1584890046/bg_homepage2.jpg") !important;
}

.navcolor {
    transition:0.7s;
    background-color:#fff;
    color:#FDDF00;
}

.navcolor2 {
    transition:0.7s;
    background-color:unset;
}



  .navbar-dark .navbar-toggler-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(253, 223, 0, 1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
}

.navbar-dark .navbar-toggler {
	color: #FDDF00 !important;
	border-color: #FDDF00 !important;
}

.navbar-dark .navbar-toggler:active .navbar-toggler-icon:active{
	background-color: #fff;
}

.nav-item{
    text-align: center !important;
}

.navbar-expand-md .navbar-collapse {
	max-width: 43em;
	font-size: 1em;
	font-style: none;
	color: #FDDF00;
}

.navbar-nav a{
    color:#FDDF00;
}

.nav-item {
    padding: 0 1em 0 1em;
}

nav {
    background-color: unset;
}

.navstores {
    width:7em !important;
}

.navstoresul {
    padding:1em 0 0 0;
}

main > .container {
    padding: 200px 15px 0;
  }
  
  .footer {
    background-color: #f5f5f5;
  }
  
  .footer > .container {
    padding-right: 15px;
    padding-left: 15px;
  }

  .button1, .button1:visited {
	display: inline-block;
	padding: 0.35em 1.2em;
	border: 0.1em solid #FDDF00;
	margin: 0 0.3em 0.3em 0;
	border-radius: 0.12em;
	box-sizing: border-box;
	text-decoration: none;
	font-family: 'Roboto',sans-serif;
	font-weight: 300;
	color: #FFFFFF;
	text-align: center;
	transition: all 0.2s;
	width: 15em;
	/* height: 4em; */
	text-align: center;
	line-height: 4em;
	background-color: rgba(253, 223, 0, 0.2);
}

.button1:hover {
	display: inline-block;
	padding: 0.35em 1.2em;
	border: 0.1em solid #FDDF00;
	margin: 0 0.3em 0.3em 0;
	border-radius: 0.12em;
	box-sizing: border-box;
	text-decoration: none;
	font-family: 'Roboto',sans-serif;
	font-weight: 300;
	color: rgb(77, 77, 77);
	text-align: center;
	transition: all 0.2s;
	width: 15em;
	/* height: 4em; */
	text-align: center;
	line-height: 4em;
	background-color: rgba(253, 223, 0, 1);
}

.buttonkontakt {
	font-weight: 500;
	font-family: 'Roboto',sans-serif;
	font-size: 1em;
	/* background-color: rgb(253, 223, 0, 0.2); */
	background-image: url("https://www.berlkoenig.de/media/pages/kontakt/621853269-1579267038/buttonback.png");
	background-repeat: repeat;
}

a.buttonanchor {
	text-decoration: none;
	color: #ffffff;
}
  
  code {
    font-size: 80%;
  } 

  .horizontal-menu {
      background-color:#FDDF00;
  }

  .bediengebiet img {
    width:90%;
}


.faq {
    overflow: hidden;
    position: relative;
    padding: 2em 100px;
  }
  .faq h2 a {
    color: #000;
    text-decoration: none;
  }
  .faq-text {
    Color: #000;
    border-radius: 8px;
    padding: 30px 30px 15px 30px;
    margin-bottom: 20px;
  }
  .faq-question {
    background: #fff;
    min-height: 80px;
    width: auto;
    position: relative;
    float: left;
    clear: right;
    font-size: 1.3em;
    letter-spacing: 0;
    font-weight: bold;
    text-align: left;
  }
  .faq-question:after {
      content: "\25C0 \FE0E";
      font-family: "Arial";
      color: rgba(247, 247, 247, 1);
      font-size: 30px;
      position: absolute;
      left: -22px;
      top: 30px;
  }
  .faq-answer:after {
      content: "\25B6 \FE0E";
      font-family: "Arial";
      color: #FDDF00;
      font-size: 30px;
      position: absolute;
      right: -22px;
      top: 30px;
  }
  
  
  .faq-answer,
  .faq-answer-plus {
    color: #000 !important;
    position: relative;
    float: right;
    clear: left;
    width: 235px;
    width: 80%;
    opacity: 0.9;
    background-color: #FDDF00;
    font-size: 1em;
    text-align: left;
  }

  @media all and (max-width:30em){
        .justify-content-center {
            /*justify-content: unset !important;*/
            width:100%;
        }
  }

  @media only screen and (min-width:600px) {
   
    .block1 {
        display: block;
    }

    .block2 {
        display:none;
    }

    .symbols2 {
      float:left;
      display: none;
      visibility: hidden;
      width: 25%;
      padding-left: 0.5em;
      padding-right: 0.5em;
    }
    .symbols1 {
        /*float:left;*/
        display: block;
        width: 100%;
        padding-left: 0.5em;
        padding-right: 0.5em;
      }

}

@media only screen and (max-width:600px) {

    .faq {
        overflow: hidden;
        position: relative;
        padding:1em 0 0 0;
      }
    
    .block1 {
        display:none;
    }

    .block2 {
        display:block;
    }

    .symbols2 {
        /*float:left;*/
        display: block;
        width: 100%;
        padding-left: 0.5em;
        padding-right: 0.5em;
      }
      .symbols1 {
        float:left;
        display: none;
        visibility: hidden;
        width: 25%;
        padding-left: 0.5em;
        padding-right: 0.5em;
      }

}

.text1 {
  width: 25%;
display: block;
float: left;
padding-left: 0.5em;
padding-right: 0.5em;
}



.text2 {
  width: 25%;
display: block;
float: left;
padding-left: 0.5em;
padding-right: 0.5em;
}

    .navbar-dark .navbar-toggler {
        color: #fff;
        border-color: #fff;
    }

    .text {
        color:#fff;
        text-align:center;
    }

    .color-yellow {
        color:#FDDF00;
    }

    .icon-menu li a {
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        position: absolute;
        width: 100%;
        height: 100%;
        text-indent: -100em;
    }

    .social-Facebook {
        background: url("../img/ico-facebook.svg");
    }

    .social-Mail {
        background: url("../img/ico-mail.svg");
    }

    .social-Twitter {
        background: url("../img/ico-twitter.svg");
    }

    .icon-menu li {
        position: relative;
        overflow: hidden;
        width: 42px;
        height: 42px;
        margin: 2em;
    }

    .horizontal-menu ul {
        display: flex;
        justify-content: center;
        padding-left: 0px;
    }

    nav li {
        clear: both;
        list-style: none;
        cursor: pointer;
        overflow: hidden;
    }

    footer {
        background-color: #FDDF00 !important;
        padding-bottom: 2em;
        margin-bottom: 0em !important;
        bottom: 0em;
        /* font-size: 0.7em !important; */
    }

    footer a {
        color: #444;
        text-decoration: none;
        font-size: 1em;
    }

    

    .horizontal-menu .nav-bullet {
        background-color: #444;
        width: 4px;
        height: 4px;
        margin: .6em 2em;
    }

    .horizontal-menu li:first-child .nav-bullet {
        display: none;
    }

    nav li .nav-bullet {
        height: 8px;
        width: 8px;
        border-radius: 50%;
        background-color: #F7F7F7;
        float: left;
        margin-top: 5px;
    }

    .pb-3, .py-3 {
        padding-bottom: 0rem !important;
        padding-top: 0rem !important;
    }

   

    .app-buttons img {
        width: 150px;
        max-width:200px;
    }
